.main{
    width: 100%;
    min-width: 1200px;
}
.main .renzheng{
    /* width: 100%;
    min-width: 1200px; */
    width: 1200px;
    margin: auto;
}
.main .renzheng img{
    /* width: 100%; */
    display: block;
    margin: auto;
    max-width: 1200px !important;
}
.main .renzheng p{
    font-size: 18px !important;
    line-height: 30px !important;
}
.main .renzheng span{
    font-size: 18px !important;
    line-height: 30px !important;
}